/* CSS Document */

* {margin:0;padding:0;} 

html, body {height: 100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747474; line-height:16px;}
.new_txt p{ margin:0px; padding:5px 0px;}
.new_txt ul{ margin:0; padding:0px 15px;}
a,a:link{ text-decoration:none; outline:none; color:#747474;}
a:hover{ text-decoration:underline; outline:none; color:#747474;}

img{ border:none;}

#wrap {min-height: 100%; width:100%}

#main {overflow-x:hidden; overflow-y:auto;
	 float:left; width:100%;}  /* must be same height as the footer */



/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
  width:0; 
margin-top:-32767px;/* negate effect of float*/
}

body.home{ background:url(../images/bg.jpg) top left repeat-x;}
body.inner {background:url(../images/inner_bg_re.jpg) top left repeat-x;}


.HomeTabs{width:100%; height:41px; float:left; overflow:hidden; background:url(../images/tabsBorder.png) top left repeat-x;}
.HomeTabs ul{ width:100%; height:41px; float:left; margin:0; padding:0; list-style:none;}
.HomeTabs li{ width:auto; float:left; height:41px; overflow:hidden;}
.HomeTabs li a, .HomeTabs li a:link,.HomeTabs li a:hover{ width:auto; float:left; height:27px; line-height:34px; padding:0 10px; text-decoration:none; font-size:22px; font-weight:bold; color:#434141; padding:7px 18px 0 18px; margin-right:5px; border-radius:5px 5px 0px 0px;}

.HomeTabs li.selected{ background:url(../images/downBullet.png) bottom center no-repeat;}

.HomeTabs li.selected a, .HomeTabs li.selected a:link,.HomeTabs li.selected a:hover{ width:auto; float:left; height:27px; line-height:34px; padding:0 10px; text-decoration:none; font-size:22px; font-weight:bold; color:#ffffff!important; padding:7px 18px 0 18px; margin-right:5px; border-radius:5px 5px 0px 0px; background:#1b355e;}

.HomeTabs li.selected1{ background:url(../images/downBullet.png) bottom center no-repeat;}

.HomeTabs li.selected1 a, .HomeTabs li.selected1 a:link,.HomeTabs li.selected1 a:hover{ width:auto; float:left; height:27px; line-height:34px; padding:0 10px; text-decoration:none; font-size:22px; font-weight:bold; color:#0f2240!important; padding:7px 18px 0 18px; margin-right:5px; border-radius:5px 5px 0px 0px;}





.header{width:100%; float:left;}

/*----logo Starts----*/

.logo{width:401px; height:110px; float:left; overflow:hidden;}
.logo a{background:url(../images/logo.png) -25px 0 no-repeat; height:110px; width:401px; float:left; text-indent:400px; line-height:160px;}

/*----logo Ends----*/

.top_right{width:500px; height:auto; float:right;}
.slogan{width:auto; float:right; clear:both;}
.search{width:235px; height:27px; float:right; overflow:hidden; clear:both; padding-top:10px;}
.search_box{width:159px; height:17px; float:left; background:url(../images/button/searchBox.png) top left no-repeat; padding:5px; overflow:hidden;}
.search_tb{width:100%; height:100%; float:left; border:none; outline:none;}
.search_btn{width:64px; height:27px; float:left; background:url(../images/button/search.png); overflow:hidden; border:none; outline:none; cursor:pointer; text-indent:200px;}


/*----Main Nav Ends----*/

.main_nev{width:100%; height:45px; float:left; background:url(../images/nav_bg_main.png) top left no-repeat; margin-top:0px; margin-bottom:15px;}

.suckertreemenu{ width:837px; float:left; height:45px; border-radius:5px; padding-left:5px;}
.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
/*overall menu background color*/
}

/*Top level menu link items style*/
.suckertreemenu ul li a{
display: block;
width: auto; /*Width of top level menu link items*/
padding: 0px 20px;
height:45px;
line-height:45px;
text-decoration: none;
color: #5a5a5a;
font-size:14px;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
background:#1B355E;
padding-bottom:10px;
padding-top:10px;
border-radius:0px 0px 5px 5px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: #fff;
height:auto!important;
line-height:14px!important;
text-decoration: none;
padding:5px;
border:0;
background:#1B355E;
font-size:12px;
/*border-bottom:1px dotted #ffffff;*/
}

.suckertreemenu ul li a:hover, .suckertreemenu ul li:hover{
background:#1B355E;
color: #fff;
z-index:99999999;
}
.suckertreemenu ul li:hover a{ color:#FFFFFF;}

.suckertreemenu ul li ul li a:hover{
color:#fff;
background: #184286;
}
/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{

}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{

}


	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */

/*----Main Nav Ends----*/


/*---------------------------------------------------------Main Content Area Starts---------------------------------------------------------*/

.content_area{ width:100%; height:auto; float:left; padding-bottom:10px;}


/*----Latest News Starts----*/

.latest_news{width:100%; height:41px; float:left; overflow:hidden; background:url(../images/tabsBorder.png) top left repeat-x;}
.latest_news h1{border-bottom:#0e254a 2px solid; height:34px; font-size:30px; font-weight:bold; color:#0e254a;}
.latest_news_box{width:100%; height:auto; float:left; padding-top:20px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.latest_news_box b{color:#0e254a;}
/*----Latest News Ends----*/




/*---------------------------------------------------------Main Content Area Ends---------------------------------------------------------*/



/*---------------------------------------------------------Left Panel Starts---------------------------------------------------------*/


.right{width:238px; height:auto; float:right;  overflow:hidden; vertical-align:top}


/*----Apply Online Starts----*/

.apply_online{width:100%; float:left; padding-bottom:20px;}
.apply_online h1{width:226px; height:33px; float:left; line-height:46px; font-size:22px; font-weight:bold; color:#0f2240; background:url(../images/tabRightHeader.png) top left no-repeat; padding:13px 0px 0px 12px; font-weight:bold;}
.apply_online .content_body{width:210px; float:left; padding:14px 14px; background:#f3f3f3 url(../images/rightBG.jpg) bottom left repeat-x; color:#434141;}
.apply_online .course_box{width:190px; float:left; padding:10px; text-align:right; background:#c4c4c4; border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; margin-bottom:7px; color:#4c4b4b; font-size:12px;}

/*----Apply Online Ends----*/


/*----Testimonials Starts----*/

.testimonials{width:100%; float:left; padding-bottom:20px;}
.testimonials h1{width:226px; height:33px; float:left; line-height:46px; font-size:22px; font-weight:bold; color:#0f2240; background:url(../images/tabRightHeader.png) top left no-repeat; padding:13px 0px 0px 12px; font-weight:bold;}
.testimonials .content_body1{width:210px; float:left; padding:14px 14px; background:#f3f3f3 url(../images/rightBG.jpg) bottom left repeat-x; color:#434141;}
.testimonials p{font-size:13px; font-style:italic;}

/*----Testimonials Ends----*/

/*----Newsletter Starts----*/

.newsletter {width:100%; float:left; background-image:url(../images/newsletter-bk.png); height:123px; color:#FFFFFF; padding-top:50px; line-height:16px;}
.newsletter p{padding:10px;}
.newsletter .textbox1{border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; padding-left:5px; border:0px; height:26px; width:98%;}
.newsletter .subscribe_btn{float:right; margin-top:10px; background-image:url(../images/subscribe_btn.png); width:78px; height:25px; border-radius:5px; border:0; background-repeat:no-repeat; background-color:none;}

/*----Newsletter Ends----*/



/*---------------------------------------------------------Left Panel Ends---------------------------------------------------------*/




/*---------------------------------------------------------Footer Starts---------------------------------------------------------*/

#footer {position: relative; height: 205px;	clear:both;	background: url(../images/footer_bg.jpg) bottom left repeat;} 
.footer_wrap_main{width:1000px; margin:0 auto;}
.top_footer{width:100%; float:left; padding-top:20px; height:140px;}


/*----Director's Desk Starts----*/

.director_desk{float:left; width:626px; background-color:#0a172b;}
.director_desk .l_side {float:left; width:61px; padding-right:20px;}
.director_desk .name_designation{height:27px; float:right; margin-right:10px; margin-top:5px;}
.director_desk .main-text{margin-top:20px;}
.director_desk .main-text p{color:#FFFFFF; font-style:italic; font-size:12px; line-height:20px;}

/*----Director's Desk Ends----*/

/*----Downloads Starts----*/

.download_box{float:right; width:365px; height:121px; background-color:#0a172b;}
.download_box .l-side1{float:left; width:43px; padding-right:20px;}
.download_box ul{list-style:none;}
.download_box li a{display:block; float:left; text-align:center; padding:15px 10px 10px 10px; font-weight:bold; color:#FFFFFF;}

/*----Downloads Ends----*/


/*----Contact Box Starts----*/

.contact_box{width:100%; float:left; height:130px; color:#FFFFFF; line-height:20px;}
.contact_box ul{list-style:none;}
.contact_box li a{background-image:url(../images/facebook.png); background-repeat:no-repeat; height:26px; width:27px; display:block; float:left; padding:0px 5px 0px 5px; text-indent:-9999px;}

/*----Contact Box Starts----*/

.bottom_footer{width:100%; height:35px; float:left; line-height:35px;}
.bottom_footer a{font-size:11px; color:#ffffff;}


/*---------------------------------------------------------Footer Ends---------------------------------------------------------*/


.inner_container{width:100%; height:auto; float:left; padding-top:30px;}
.inner_container h1{border-bottom:#0e254a 2px solid; height:34px; font-size:24px; font-weight:bold; color:#0e254a;}
.inner_content_box{width:100%; height:auto; float:left; padding-top:30px; font-size:14px;}


.faqs {
    border-bottom: 1px solid #cccccc;
    float: left;    
    line-height: 18px;
	height:16px;
    margin: 5px 0px 0px 5px;
    overflow: hidden;
    padding: 5px 0px 10px 5px;
    width: 730px;
	
}


.faqs .questions {
    
    cursor: pointer;
    float: left;
    font-weight: bold;
    width: 730px;
	background:url(../images/link_arrow.jpg) left 2px no-repeat;	
	color:#9E9E9E; line-height:22px;
	padding-left:15px;
}

.faqs .answers {
 float: right;	
    padding: 10px 0;
    width: 730px;  
}

.more1{width:auto; float:right; background:#cccccc; font-size:11px; padding:2px 4px; margin-bottom:5px; display:block; color:#000; cursor:pointer;}



.faqs_selected{ height:auto!important}
.faqs_selected .more{display:none}
.faqs_selected .less{display:block; }


.article_media_main{width:100%; height:auto; float:left;}
.media_title{width:100%; height:auto; float:left; color:#434242; font-size:15px; font-weight:bold; padding:20px 0px 5px 0px;}
.media_content{width:100%; height:auto; float:left;}
.media_container{width:100px; height:100px; float:left; margin:4px; overflow:hidden; background:#bab9b9; border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px; -khtml-border-radius:5px;}

.media_container img{ max-height:100px;}
.media_container01{ width:250px; float:left; padding-left:40px; padding-right:5px; border-bottom:1px solid #cccccc; height:43px; line-height:43px; overflow:hidden; background:url(../images/download1.jpg) 10px 10px no-repeat; overflow:hidden;}

.transparent {
	
	width: 100%; height:100%; position:fixed; display:none; background: url(../images/pop_up_bg.png) top left repeat; top:0px; left:0px; z-index:999999;

	

	
}


/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		
		
		#accordion-1{width:720px;height:284px;padding:19px 10px;background: url(../images/sliderBG.png) top left no-repeat; font-family:Arial, Helvetica, sans-serif;}
		#accordion-1 dl{width:719px;height:284px}	
		
		#accordion-1 .dt1{background:#000 url(../images/slider1.png) top left no-repeat;}
		#accordion-1 .dt2{background:#000 url(../images/slider2.png) top left no-repeat;}
		#accordion-1 .dt3{background:#000 url(../images/slider3.png) top left no-repeat;}
		#accordion-1 .dtsmalltst{font-size:12px; font-family:Arial, Helvetica, sans-serif}
		#accordion-1 .bannerTxtMain{width:350px; height:auto; float:left; padding-top:140px; overflow:hidden;}
		#accordion-1 .bannerTxtInner{width:330px; height:60px; float:left; overflow:hidden; background:url(../images/sliderTextBg.png) top left repeat; color:#fff; font-size:14px; padding:10px;}
		#accordion-1 .bannerMore{width:auto; float:right;}
		#accordion-1 dt{height:53px; text-align:right;padding:0 0px 0 5px; font-family:"Myriad Pro", Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; font-size:22px; line-height:20px;}
		
		#accordion-1 dd{padding:25px;background:url(../images/slide.html) bottom left repeat-x; margin-right:3px}
		#accordion-1 .slide-number{color:#68889b;left:10px;font-weight:bold; display:none}
		#accordion-1 .active .slide-number{color:#fff;}
		#accordion-1 a{color:#68889b}
		#accordion-1 dd img{float:right;margin:0 0 0 30px;}
		#accordion-1 h2{font-size:2.5em;margin-top:10px}
		#accordion-1 .more{padding-top:10px;display:block}

	
/*-------- lightbox css starts here --------- */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/*-------- lightbox css ends here --------- */

.paging{ width:100%; float:left; padding:10px 0px;}
.paging a,.paging a:link{ padding:2px 4px;  margin-right:1px; color:#000000;}
.paging strong,.paging a:hover{ padding:2px 4px; margin-right:1px; color:#fff; background:#1E3964; font-weight:normal; font-style:italic; text-decoration:none;}


.content_article_title1 {
    border-bottom: 1px solid #CCCCCC;
    color: #0E254A;
    float: left;
    font-size: 24px;
    font-weight: bold;
    height: auto;
    margin: 20px 0 10px;
    padding: 20px 0 10px;
    width: 100%;
}